<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/build.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/build.properties?key=source.." translate="no">
        <source>src/</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/build.properties?key=output.." translate="no">
        <source>bin/</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/build.properties?key=bin.includes" translate="no">
        <source>META-INF/,.,bin/,build.properties,plugin.properties,about.html,plugin.xml,icons/,model/,schema/</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/build.properties?key=javacSource" translate="no">
        <source>1.5</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/build.properties?key=javacTarget" translate="no">
        <source>1.5</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jst/jsf/common/internal/types/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/common/internal/types/messages.properties?key=TypeComparator.Expression.Doesnt.Match.Expected.Types">
        <source>EL expression does not evaluate to expected types for this attribute</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/common/internal/types/messages.properties?key=TypeComparator.Expression.Not.Gettable">
        <source>Expression is not gettable</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/common/internal/types/messages.properties?key=TypeComparator.Expression.Expected.Settable">
        <source>Attribute expects settable value, but expression is not settable</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/common/internal/types/messages.properties?key=TypeComparator.Expression.No_Method">
        <source>Expression must be a method expression but is a value expression</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/common/internal/types/messages.properties?key=TypeComparator.Expression.No_Value">
        <source>Expression must be a value expression but is a method expression</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/common/internal/types/messages.properties?key=TypeComparator.Expression.Incompatible_Method">
        <source>Method must have signature "{0}" but has signature "{1}"</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/common/internal/types/messages.properties?key=TypeComparator.Expression.Incompatible_Value">
        <source>Cannot coerce type {1} to {0}</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jst/jsf/common/metadata/internal/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/common/metadata/internal/messages.properties?key=MissingResource_exception">
        <source>MissingResourceException for NLSPropertyValue: {0} </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/common/metadata/internal/messages.properties?key=Key_not_found">
        <source>(key not found)</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jst/jsf/contentmodel/annotation/internal/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/contentmodel/annotation/internal/messages.properties?key=CMAnnotationFileRegistryReader_problem">
        <source>Problem adding annotation file: bundle = {0}, uri = {1}, location = {2}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/contentmodel/annotation/internal/messages.properties?key=CMAnnotationFileParserHelper_unable_to_parse">
        <source>Unable to parse: {0} with {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/contentmodel/annotation/internal/messages.properties?key=CMAnnotationFileParserHelper_unable_to_find_bundleid">
        <source>Unable to find bundleId: {0} in {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/contentmodel/annotation/internal/messages.properties?key=CMAnnotationFileParserHelper_class_not_found">
        <source>ClassNotFoundException: {0} in {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/contentmodel/annotation/internal/messages.properties?key=CMAnnotationFileParserHelper_instantiation_exception">
        <source>InstantiationException: {0} in {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/contentmodel/annotation/internal/messages.properties?key=CMAnnotationMap_MissingResource_exception">
        <source>MissingResourceException for NLSPropertyValue: {0} </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/contentmodel/annotation/internal/messages.properties?key=CMAnnotationFileRegistry_load_error">
        <source>Error loading grammar for: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/contentmodel/annotation/internal/messages.properties?key=CMAnnotationMap_key_not_found">
        <source>(key not found)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/contentmodel/annotation/internal/messages.properties?key=CMAnnotationMap_IOException">
        <source>IOException for NLSPropertyValue: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/contentmodel/annotation/internal/messages.properties?key=CMAnnotationFileParserHelper_illegal_access_exception">
        <source>IllegalAccessException: {0} in {1}</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jst/jsf/context/symbol/internal/impl/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/context/symbol/internal/impl/messages.properties?key=IBeanPropertySymbolImpl.Access">
        <source>Access: </source>
        <target>アクセス: </target>
        <alt-trans tool-id="pleiades">
          <source>Access: </source>
          <target>アクセス: </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/context/symbol/internal/impl/messages.properties?key=IBeanPropertySymbolImpl.hiding">
        <source>hiding</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/context/symbol/internal/impl/messages.properties?key=IBeanPropertySymbolImpl.none">
        <source>none</source>
        <target>なし</target>
        <alt-trans tool-id="pleiades">
          <source>none</source>
          <target>なし</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/context/symbol/internal/impl/messages.properties?key=IBeanPropertySymbolImpl.read_write">
        <source>read/write</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/context/symbol/internal/impl/messages.properties?key=IBeanPropertySymbolImpl.readonly">
        <source>read-only</source>
        <target>読み取り専用</target>
        <alt-trans tool-id="pleiades">
          <source>read-only</source>
          <target>読み取り専用</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/context/symbol/internal/impl/messages.properties?key=IBeanPropertySymbolImpl.Type">
        <source>Type: </source>
        <target>型: </target>
        <alt-trans tool-id="pleiades">
          <source>Type: </source>
          <target>型: </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/org/eclipse/jst/jsf/context/symbol/internal/impl/messages.properties?key=IBeanPropertySymbolImpl.writeonly">
        <source>write-only</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/plugin.properties?key=plugin.name">
        <source>JavaServer Faces Tools - Common</source>
        <target>JavaServer Faces ツール - 共通</target>
        <alt-trans tool-id="pleiades">
          <source>JavaServer Faces Tools - Common</source>
          <target>JavaServer Faces ツール - 共通</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/plugin.properties?key=plugin.provider" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/plugin.properties?key=extension-point.name.0" translate="no">
        <source>annotationFiles</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/plugin.properties?key=extension-point.name.1">
        <source>JSF EL Symbol Source Provider</source>
        <target>JSF EL シンボル・ソース・プロバイダー</target>
        <alt-trans tool-id="pleiades">
          <source>JSF EL Symbol Source Provider</source>
          <target>JSF EL シンボル・ソース・プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/plugin.properties?key=extension-point.name.2">
        <source>Contextual Symbol Factory</source>
        <target state="x-reviewed">コンテキスト・シンボル・ファクトリー</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Contextual Symbol Factory</source>
          <target>コンテキスト・シンボル・ファクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/plugin.properties?key=extension-point.name.3">
        <source>Metadata Domain Loading Strategies (internal)</source>
        <target state="x-reviewed">メタデータ・ドメイン・ロード方針 (内部)</target>
        <note from="k.ymoto@nifty.com">2008.07.16 Strategies(Strategy)の既存訳に揺れ。</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17 レビューに自信なし</note>
        <alt-trans tool-id="pleiades">
          <source>Metadata Domain Loading Strategies (internal)</source>
          <target>メタデータ・ドメイン・ロード方針 (内部)</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/plugin.properties?key=extension-point.name.4">
        <source>Metadata Domain Source Model Types (internal)</source>
        <target state="x-reviewed">メタデータ・ドメイン・ソース・モデル・タイプ (内部)</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Metadata Domain Source Model Types (internal)</source>
          <target>メタデータ・ドメイン・ソース・モデル・タイプ (内部)</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/plugin.properties?key=extension-point.name.5">
        <source>Metadata Domain Source Model Type Translators (internal)</source>
        <target state="x-reviewed">メタデータ・ドメイン・ソース・モデル・タイプ・トランスレーター (内部)</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Metadata Domain Source Model Type Translators (internal)</source>
          <target>メタデータ・ドメイン・ソース・モデル・タイプ・トランスレーター (内部)</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common/plugin.properties?key=extension-point.name.6">
        <source>Standard Metadata Files</source>
        <target state="x-reviewed">標準メタデータ・ファイル</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Standard Metadata Files</source>
          <target>標準メタデータ・ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>